/**
* Site wide CSS file
*/



/* Start Redesign.co */

hr {
	background-color:transparent;
}
h1,h2,h3 {
	text-transform:uppercase;
}
h1.bondoc_title,h2.bondoc_title,h3.bondoc_Title {
	    font-family: Glacial Indifference Bold;
	    text-shadow: 2px 2px #285b89;
}

.bondoc_send_message_cta_container {
    display:inline-flex;flex-direction:row;align-items:flex-start;justify-content:flex-start;width:100%;max-width:50em;
}
.bondoc_send_message_cta_container > .inner {
    display:inline-flex;min-width:33.33%;flex-direction:column;align-items:flex-start;justify-content:flex-start;padding:0.5em;
}
.bondoc_send_message_cta_container > .inner > img.headshot {
    display:inline-block;width:100%;max-width:6em !important;height:auto;border-radius:50%;box-shadow:
  0 0.4px 0.5px rgba(0, 0, 0, 0.02),
  0 1px 1.1px rgba(0, 0, 0, 0.028),
  0 1.9px 2.1px rgba(0, 0, 0, 0.035),
  0 3.4px 3.8px rgba(0, 0, 0, 0.042),
  0 6.3px 7.1px rgba(0, 0, 0, 0.05),
  0 15px 17px rgba(0, 0, 0, 0.07)
;
}
.bondoc_send_message_cta_container > .inner > p > a.phone {
  font-family: Glacial Indifference Bold !important;
	font-weight: 900;
	text-transform:uppercase !important;
    color:#000 !important;
}


.site-footer a {
  font-family: Glacial Indifference Bold;
	color:#2c2c2c !important;
	font-weight:800 !important;
	text-transform:uppercase;
	letter-spacing:0.1em;
}
.ast-small-footer-section-2 {
	    background-color: #275b89;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url('/wp-content/uploads/2021/08/bondoc_footer_bgimg-min.jpg');
	border-radius:3px;
	margin-top:2em;
    padding: 0.7em 1.2em;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.7;
	display:inline-block;
	width:auto;
	box-shadow:
  0 2.8px 2.2px rgba(77,141,198, 0.02),
  0 6.7px 5.3px rgba(77,141,198, 0.028),
  0 12.5px 10px rgba(77,141,198, 0.035),
  0 22.3px 17.9px rgba(77,141,198, 0.042),
  0 41.8px 33.4px rgba(77,141,198, 0.05),
  0 100px 80px rgba(77,141,198, 0.07)
;
	text-shadow: 0 2px 10px rgba(0,0,0,0.4);

}
.ast-small-footer > .ast-footer-overlay {
    background-color: #fff !important;
}
.bondoc_footer_quickinfo {
	display:block;
	padding:0;
	margin:0;
	list-style-type:none !important;
}
.bondoc_footer_quickinfo > li {
	margin:0.2em 0;
}
.bondoc_footer_quickinfo > li > span {
	color:rgba(255,255,255,0.8) !important;
}



.bondoc_send_a_message_cta_pill {
    padding:0.2em 0.2em 0.2em 1em;
    position:fixed;
    display:inline-flex;
    flex-direction:row;
    align-items:center;
    justify-content:space-around;
    left:-0.2em;
    bottom:30%;
    z-index:9999;
    background-color:#f7ed40;
    border-top-right-radius:55px;
    border-bottom-right-radius:55px;
    line-height:1.1;
    box-shadow:
  0 0.4px 0.5px rgba(247,237,64, 0.02),
  0 1px 1.1px rgba(247,237,64, 0.028),
  0 1.9px 2.1px rgba(247,237,64, 0.035),
  0 3.4px 3.8px rgba(247,237,64, 0.042),
  0 6.3px 7.1px rgba(247,237,64, 0.05),
  0 15px 17px rgba(247,237,64, 0.07)
;
color:#000;
cursor:pointer;
}
.bondoc_send_a_message_cta_pill > a {
	    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-weight: 900 !important;
    font-family: Glacial Indifference Bold !important;
    color:inherit !important;
    line-height:inherit !important;
text-transform:uppercase;
}
.bondoc_send_a_message_cta_pill:hover {
    -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
background-color:#000;
color:#fff;
-webkit-box-shadow: 0 0 35px 2px rgba(247,237,64,0.5);
box-shadow: 0 0 35px 2px rgba(247,237,64,0.5);
    left:0;
}
.bondoc_send_a_message_cta_pill > a > img.headshot {
    display:inline-block;
    height:2em;
    width:auto;
    border:2px solid transparent;
    margin-left:0.2em;border-radius:50%;

}

h1 {
  color: white;
  text-shadow: 2px 2px 4px #5087be !important;
}

body .gform_wrapper .gform_body {
    font-size: 20px;
	color: White;
}
.hero{
	height: 95vh;
}
@media only screen and (max-width: 600px) {
.deskStar{
	display: none;
}
}

.awards .col:not(:nth-child(4)) picture img {
	height: 70px;
}
.wp-block-cover-image img.wp-block-cover__image-background, .wp-block-cover-image video.wp-block-cover__video-background, .wp-block-cover img.wp-block-cover__image-background, .wp-block-cover video.wp-block-cover__video-background {
	max-width: none !important;
}

.header_buttons
{
}

.header_phone_button
{
  font-family: Glacial Indifference Bold !important;
	font-weight: 900;
  padding:0.4em 1.2em 0.4em 1.2em;
	color:black;
	background-color: #f7ed40;
	border-radius: 30px;
  text-transform:uppercase;

}

.header_message_button
{
  font-family: Glacial Indifference Bold !important;
	font-weight: 900;
  padding:0.4em 1.2em 0.4em 1.2em;
	color:black;
	background-color: #f7ed40;
	border-radius: 30px;
	text-transform:uppercase;
}



@media only screen and (max-width:768px) {
.bondoc_about_team_image {
	height:200px !important;
}
.bondoc_send_message_cta_container {
    flex-direction:column;
    padding:1em 0.5em;
}
.boxzilla-1188 {
    padding:0.25em !important;
}
}

	
.bondoc_contactform_container_ff {
    display: inline-block;
    padding: 1.5em;
	background-color:transparent;
	width:100%;
	}
	.bondoc_footer_iconset {
		width:100%;position:relative;display:flex;flex-direction:row;align-items:center;justify-content:space-around;padding:3em 1em;
	}
	.bondoc_footer_icon {
	position:relative;display:inline-block;	
	}
	.bondoc_footer_icon > a {
		position:relative;
		display:inline-block;
		line-height:1;
		padding:0.5em;
	}
	.bondoc_footer_icon > a > span {
display:none;
	}
	.bondoc_footer_icon > a > svg {
		width:auto;
		height:6em;
	}
	.bondoc_footer_icon > a:hover > svg {
		-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
		fill:#ffffff !important;
	}
	@media only screen and (max-width:1000px){ 
		.bondoc_footer_iconset {
			flex-direction:column;
		}
	}

/* Social Icons */
.bondoc_theme_socialicons {
display:inline-flex;
max-width:100%;
flex-direction:row;
flex-wrap:wrap;
justify-content:center;
align-items:center;
list-style-type:none !important;
padding:0 !important;
margin:0 !important;
color:#fff;
}
.bondoc_theme_socialicons > li {
padding:0.3em;
margin:0 0.5em;
}
.bondoc_theme_socialicons > li > a {
display:inline-block;
	color:#f7ed40;
	line-height:1;
}
.bondoc_theme_socialicons > li > a:hover {
color:#ffffff;
}
.bondoc_theme_socialicons > li > a:hover > svg {
-webkit-animation:pulsate-fwd .5s ease-in-out 2 both;animation:pulsate-fwd .5s ease-in-out 2 both;
}
.bondoc_theme_socialicons > li > a > span {
display:none;
}
.bondoc_theme_socialicons > li > a > svg {
height:2em;width:auto;
}

/* Tag Cloud */
.bondoc_tagcloud {
	position:relative;
	display:inline-block;
	padding:0 !important;
	margin:0 !important;
	width:auto;
}
.bondoc_tagcloud > li {
	display:inline-block;
	padding:0.1em;
	line-height:1.3em;
	margin:0.1em 0.1em 0.1em 0;
}
.bondoc_tagcloud > li > a {
	position:relative;
	display:inline-flex;
	flex-direction:row;
	align-items:flex-start;
	justify-content:center;
	flex-wrap:nowrap;
	background-color:transparent;
    font-family: Glacial Indifference;
	text-transform:uppercase;
	border:3px solid rgba(255,255,255,0.2);
	padding:0.4em 1.5em;
	font-size:1em;
	font-weight:600;
	color:#fff;
	border-radius:99px;
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
/* Dark */
.bondoc_tagcloud.dark > li > a {
border:3px solid rgba(0,0,0,0.3);
	color:#000;
	-webkit-box-shadow:unset;
	box-shadow:unset;
}



.bondoc_tagcloud.blog_cats > li > a {
	border:3px solid rgba(0,0,0,0.3);
	-webkit-box-shadow:unset;
box-shadow:unset;
	color:#27262c;
	
}
.bondoc_tagcloud > li > a::before {
	content:"";
	position:absolute;
	display:inline-block;
	opacity:0;
	top:-3px;left:-3px;
	width:calc(100% + 6px);
	height:calc(100% + 6px);
	border-radius:99px;
	border:3px solid rgba(0,0,0,0,1);
	background-color:#4986c3;
-moz-transform: scale(0.6);
-webkit-transform: scale(0.6);
-o-transform: scale(0.6);
-ms-transform: scale(0.6);
transform: scale(0.6);
}
.bondoc_tagcloud > li > a > span {
display:inline-block;
	position:relative;
	z-index:9;
}


.bondoc_tagcloud.service_areas > li > a > span::after {
	content: "";
	width:1em;
	height:1em;
	background-size:contain;
	background-position:auto;
	background-repeat:no-repeat;
	background-image:url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNDUgNDUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZmlsbD0iI2Y3ZWQ0MCI+PHBhdGggZmlsbD0ibm9uZSIgZD0iTTAgMGg0NXY0NUgweiIvPjxnIGZpbGwtcnVsZT0ibm9uemVybyI+PHBhdGggZD0iTTM2LjE0NiAxNS41MWMwLTcuOTkzLTYuMTItMTQuNDk0LTEzLjY0Ni0xNC40OTQtNy41MjUgMC0xMy42NDYgNi41MDEtMTMuNjQ2IDE0LjQ5OC4wMDIuMzk5LjE5MSA5Ljk2MSAxMS4xMjEgMjYuODFhMi45NzIgMi45NzIgMCAwMDIuNDE4IDEuNjYxYzEuNTc4IDAgMi42NTUtMS43NCAyLjc2LTEuOTE2IDExLTE2Ljg1OSAxMS0yNi4xNzggMTAuOTkzLTI2LjU1OXpNMjIuNSAyMS4zNWMtMy4zMzQgMC02LjA3OC0yLjc0NC02LjA3OC02LjA3OHMyLjc0NC02LjA3OCA2LjA3OC02LjA3OCA2LjA3OCAyLjc0NCA2LjA3OCA2LjA3OGMtLjAwNSAzLjMzMy0yLjc0NSA2LjA3NC02LjA3OCA2LjA3OHoiLz48cGF0aCBkPSJNMzYuMTQ2IDE1LjUxYzAtNy45OTMtNi4xMi0xNC40OTQtMTMuNjQ2LTE0LjQ5NC0xLjEyLjAwNC0yLjIzNS4xNTYtMy4zMTcuNDUgNy4yMDQuMzg1IDEyLjk1NyA2LjcxMyAxMi45NTcgMTQuNDU4LjAwNi4zODEuMDA2IDkuNy0xMC45OTQgMjYuNTU5LS4xNDguMjQxLS4zMTcuNDctLjUwMy42ODMuNDQ2LjUwMiAxLjA4Ljc5OCAxLjc1LjgxOSAxLjU3OSAwIDIuNjU1LTEuNzQgMi43Ni0xLjkxNiAxMS0xNi44NTkgMTEtMjYuMTc4IDEwLjk5My0yNi41NTl6Ii8+PC9nPjxnIGZpbGw9Im5vbmUiPjxwYXRoIGQ9Ik0zNi41NDUgNjIuMjk0YTMuNDY3IDMuNDY3IDAgMDEtMi44MTctMS45MzVDMjAuOTkgNDAuNzIzIDIwLjc2OSAyOS41NzkgMjAuNzY3IDI5LjExNGMwLTkuMzE5IDcuMTMzLTE2Ljg5NiAxNS45MDMtMTYuODk2czE1LjkwMyA3LjU3NyAxNS45MDMgMTYuODkyYy4wMDcuNDQ0LjAwNyAxMS4zMDQtMTIuODEyIDMwLjk1MS0uMTIyLjIwNi0xLjM3NiAyLjIzMy0zLjIxNiAyLjIzM3oiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC04Ljk2NiAtOS40NjgpIHNjYWxlKC44NTgwOCkiLz48cGF0aCBkPSJNMzYuNjcgMzUuOTE0Yy0zLjg4NS0uMDAxLTcuMDgyLTMuMTk4LTcuMDgyLTcuMDgzIDAtMy44ODUgMy4xOTctNy4wODMgNy4wODItNy4wODNzNy4wODMgMy4xOTggNy4wODMgNy4wODNjLS4wMDUgMy44ODQtMy4xOTkgNy4wNzgtNy4wODMgNy4wODN6IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOC45NjYgLTkuNDY4KSBzY2FsZSguODU4MDgpIi8+PC9nPjwvc3ZnPg==');
}
.bondoc_tagcloud.service_areas > li > a:hover > span::after {
/*	background-image:url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNDUgNDUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0ibm9uZSIgZD0iTTAgMGg0NXY0NUgweiIvPjxnIGZpbGwtcnVsZT0ibm9uemVybyI+PHBhdGggZD0iTTM2LjE0NiAxNS41MWMwLTcuOTkzLTYuMTItMTQuNDk0LTEzLjY0Ni0xNC40OTQtNy41MjUgMC0xMy42NDYgNi41MDEtMTMuNjQ2IDE0LjQ5OC4wMDIuMzk5LjE5MSA5Ljk2MSAxMS4xMjEgMjYuODFhMi45NzIgMi45NzIgMCAwMDIuNDE4IDEuNjYxYzEuNTc4IDAgMi42NTUtMS43NCAyLjc2LTEuOTE2IDExLTE2Ljg1OSAxMS0yNi4xNzggMTAuOTkzLTI2LjU1OXpNMjIuNSAyMS4zNWMtMy4zMzQgMC02LjA3OC0yLjc0NC02LjA3OC02LjA3OHMyLjc0NC02LjA3OCA2LjA3OC02LjA3OCA2LjA3OCAyLjc0NCA2LjA3OCA2LjA3OGMtLjAwNSAzLjMzMy0yLjc0NSA2LjA3NC02LjA3OCA2LjA3OHoiLz48cGF0aCBkPSJNMzYuMTQ2IDE1LjUxYzAtNy45OTMtNi4xMi0xNC40OTQtMTMuNjQ2LTE0LjQ5NC0xLjEyLjAwNC0yLjIzNS4xNTYtMy4zMTcuNDUgNy4yMDQuMzg1IDEyLjk1NyA2LjcxMyAxMi45NTcgMTQuNDU4LjAwNi4zODEuMDA2IDkuNy0xMC45OTQgMjYuNTU5LS4xNDguMjQxLS4zMTcuNDctLjUwMy42ODMuNDQ2LjUwMiAxLjA4Ljc5OCAxLjc1LjgxOSAxLjU3OSAwIDIuNjU1LTEuNzQgMi43Ni0xLjkxNiAxMS0xNi44NTkgMTEtMjYuMTc4IDEwLjk5My0yNi41NTl6Ii8+PC9nPjxnIGZpbGw9Im5vbmUiIHN0cm9rZT0iI2ZmZiIgc3Ryb2tlLXdpZHRoPSI0Ij48cGF0aCBkPSJNMzYuNTQ1IDYyLjI5NGEzLjQ2NyAzLjQ2NyAwIDAxLTIuODE3LTEuOTM1QzIwLjk5IDQwLjcyMyAyMC43NjkgMjkuNTc5IDIwLjc2NyAyOS4xMTRjMC05LjMxOSA3LjEzMy0xNi44OTYgMTUuOTAzLTE2Ljg5NnMxNS45MDMgNy41NzcgMTUuOTAzIDE2Ljg5MmMuMDA3LjQ0NC4wMDcgMTEuMzA0LTEyLjgxMiAzMC45NTEtLjEyMi4yMDYtMS4zNzYgMi4yMzMtMy4yMTYgMi4yMzN6IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtOC45NjYgLTkuNDY4KSBzY2FsZSguODU4MDgpIi8+PHBhdGggZD0iTTM2LjY3IDM1LjkxNGMtMy44ODUtLjAwMS03LjA4Mi0zLjE5OC03LjA4Mi03LjA4MyAwLTMuODg1IDMuMTk3LTcuMDgzIDcuMDgyLTcuMDgzczcuMDgzIDMuMTk4IDcuMDgzIDcuMDgzYy0uMDA1IDMuODg0LTMuMTk5IDcuMDc4LTcuMDgzIDcuMDgzeiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTguOTY2IC05LjQ2OCkgc2NhbGUoLjg1ODA4KSIvPjwvZz48L3N2Zz4=');
*/
}
.bondoc_tagcloud.blog_cats > li > a > span::after {
content: attr(data-bcount);
    font-family: inherit !important;
	  font-weight:inherit !important;
    background-color: #000;
    padding: 2px 8px;
    border-radius: 15px;
    color: #fff;
}

.bondoc_tagcloud > li > a > span::after {
display:inline-block;
	position:relative;
	z-index:9;
    line-height: 1;
    display: inline-block;
    text-transform: none;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	margin-left:0.3em;
	color:#f7ed40;
	-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
}


.bondoc_tagcloud > li > a:hover > span::after {
color:inherit;
}

.bondoc_tagcloud.blog_cats > li > a:hover > span::after {
	color:#ffffff;
	background-color:#f7ed40;
}
.bondoc_tagcloud > li > a:hover {
	background-color:transparent;
	border:3px solid transparent;
  color:#ffffff;
}
.bondoc_tagcloud > li > a:hover::before {
	opacity:1;
	-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;
	-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
	
}
.bondoc_tagcloud > li > a:active {
	color:#fff !important;
	border:3px solid transparent;
}
.bondoc_tagcloud > li > a:active::before {
	opacity:1;
	background-color:#000;
	border:3px solid rgba(0,0,0,0,1);
	-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
	
}



.bondoc_home_hero {
			position:relative;
		display:flex;
		flex-direction:column;
			align-items:center;
			justify-content:center;
			flex-wrap:wrap;
			background-color:#000;
			padding:15em 2em 10em 2em;
		}	
		.bondoc_home_hero > .video_bg > video {
		    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);	
		}
   .bondoc_home_hero > .overlay {
     position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);
		}
		.bondoc_home_hero > .inner_content {
			position:relative;
				display:inline-flex;
			width:auto;
			max-width:1200px;
		flex-direction:column;
			align-items:center;
			justify-content:center;	
			z-index:9;
		}
		.bondoc_home_hero > .inner_content > div.phone {
    display:inline-block;
		background: rgba(79,142,203,.89);
    padding: 0px 30px;
		font-family: Glacial Indifference Bold;
		margin-top:0.5em;
		font-size:3em;
		line-height:1.05;
		text-shadow: 2px 2px #285b89;
		}
		.bondoc_home_hero > .inner_content > div.phone > a {
    color:#fff;
		}
		.bondoc_home_hero > .inner_content > div.justroofit {
			display:inline-flex;
			flex-direction:row;
			flex-wrap:wrap;
			align-items:center;
    -webkit-text-stroke: 0.025em white;
    color: transparent;
			font-size:5em;
    letter-spacing: 0.1em;
    font-family: "Glacial Indifference Bold";
			line-height:0.85;
			margin-bottom:0.1em;
				-webkit-animation: bondoc_justroofit_flicker 3s linear infinite both, pause-between-iterations 5s;
	        animation: bondoc_justroofit_flicker 3s linear infinite both, pause-between-iterations 5s;
		}
		.bondoc_home_hero > .inner_content > h1 {
    font-family: "Glacial Indifference Bold";
		font-size:1em;
    letter-spacing:0.15em;
			text-shadow: 0 2px 5px rgba(0,0,0,0.3) !important;
		}
		.bondoc_justroofit_flicker {

}
		@keyframes pause-between-iterations {
 
		}
		@-webkit-keyframes bondoc_justroofit_flicker {
  0%,
  100% {
    text-shadow:none;
  }
  41.98% {
    text-shadow:none;
			}
  41.99% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #8DB9DF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  -webkit-text-stroke: 0.025em #fff;
  }
  42% {
    text-shadow:none;
  }
  43% {
    text-shadow:none;
  }
  43.01% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #8DB9DF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  -webkit-text-stroke: 0.025em #fff;
  }
  47.99% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #8DB9DF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  -webkit-text-stroke: 0.025em #fff;
  }
  48% {
    text-shadow:none;
  }
  49% {
    text-shadow:none;
  }
  49.01% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #8DB9DF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  -webkit-text-stroke: 0.025em transparent;
  }
}
@keyframes flicker-1 {
   0%,
  100% {
    text-shadow:none;
  }
  41.99% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  }
  42% {
    text-shadow:none;
  }
  43% {
    text-shadow:none;
  }
  43.01% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  }
  47.99% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  }
  48% {
    text-shadow:none;
  }
  49% {
    text-shadow:none;
  }
  49.01% {
  text-shadow: 0 0 5px #FFF, 0 0 10px #FFF, 0 0 15px #FFF, 0 0 20px #8DB9DF, 0 0 30px #8DB9DF, 0 0 40px #8DB9DF, 0 0 55px #8DB9DF, 0 0 75px #8DB9DF, 2px 2px 3px rgba(141,185,223,0);
  }
}


/* Fluent Forms Overrides */

/* Fluent Forms */
.bondoc_button_fluent {
position:relative !important;
background-color: transparent !important;
font-weight: 900 !important;
text-transform:uppercase;
font-family: Glacial Indifference Bold !important;
font-size:1em;
letter-spacing:0.05em;
text-shadow: none !important;
padding: 0.7em 1.5em !important;
border-radius: 0 !important;
border: 0 !important;
color: #000 !important;
opacity:1 !important;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.bondoc_button_fluent:hover {
background-color:transparent !important;
	color:#ffffff !important;
}
.bondoc_button_fluent > span {
position:relative !important;
display:inline-flex !important;
justify-content:center;
align-items:center;
z-index:999 !important;
}
.bondoc_button_fluent > span::after {
content:'';
width:1em;
height:1em;
position:relative;
background-repeat:no-repeat;
background-size:contain;
background-image:url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTMgMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIyIiBmaWxsPSIjMDAwIj48cGF0aCBkPSJNNSAxLjQybDQuMzI1IDQuMjlMNSAxMGwxLjQwOCAxLjQyIDUuNzU3LTUuNzFMNi40MDggMCA1IDEuNDJ6TTEuNDA4IDBMMCAxLjQybDQuMzI1IDQuMjlMMCAxMGwxLjQwOCAxLjQyIDUuNzU3LTUuNzFMMS40MDggMHoiIGZpbGwtcnVsZT0ibm9uemVybyIvPjwvc3ZnPg==');
background-position:center center;
margin:0.2em;
display:inline-block;
color:inherit;
z-index: 999 !important;
}
.bondoc_button_fluent:hover > span::after {
-moz-transform: translateX(4px);
-webkit-transform: translateX(4px);
-o-transform: translateX(4px);
-ms-transform: translateX(4px);
transform: translateX(4px);
}
.bondoc_button_fluent:hover > span::after {
background-image:url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTMgMTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS1taXRlcmxpbWl0PSIyIiBmaWxsPSIjOGRiOWRmIj48cGF0aCBkPSJNNSAxLjQybDQuMzI1IDQuMjlMNSAxMGwxLjQwOCAxLjQyIDUuNzU3LTUuNzFMNi40MDggMCA1IDEuNDJ6TTEuNDA4IDBMMCAxLjQybDQuMzI1IDQuMjlMMCAxMGwxLjQwOCAxLjQyIDUuNzU3LTUuNzFMMS40MDggMHoiIGZpbGwtcnVsZT0ibm9uemVybyIvPjwvc3ZnPg');

}

.bondoc_button_fluent::after {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
content:"";
position:relative;
display:inline-block;
position:absolute;top:0;left:0;width:100%;height:100%;
background-color:#f7ed40;
-moz-transform: scale(1);
-webkit-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
opacity:1;
border-radius:0;
background-repeat:no-repeat;
background-size:20% auto;
background-position:center center;	
}

/* Fluent Forms Loading */
.bondoc_button_fluent.disabled.ff-working::after {
content:"";
position:absolute !important;
display:inline-block;
	position:absolute !important;
top:0 !important;left:0 !important;width:100% !important;height:100% !important;background-color:#000 !important;
border-radius:0 !important;
z-index:999 !important;
background-image:url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIwIiBoZWlnaHQ9IjMwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9IiNmZmYiPjxjaXJjbGUgY3g9IjE1IiBjeT0iMTUiIHI9IjE1Ij48YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJyIiBmcm9tPSIxNSIgdG89IjE1IiBiZWdpbj0iMHMiIGR1cj0iMC44cyIgdmFsdWVzPSIxNTs5OzE1IiBjYWxjTW9kZT0ibGluZWFyIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIvPjxhbmltYXRlIGF0dHJpYnV0ZU5hbWU9ImZpbGwtb3BhY2l0eSIgZnJvbT0iMSIgdG89IjEiIGJlZ2luPSIwcyIgZHVyPSIwLjhzIiB2YWx1ZXM9IjE7LjU7MSIgY2FsY01vZGU9ImxpbmVhciIgcmVwZWF0Q291bnQ9ImluZGVmaW5pdGUiLz48L2NpcmNsZT48Y2lyY2xlIGN4PSI2MCIgY3k9IjE1IiByPSI5IiBmaWxsLW9wYWNpdHk9Ii4zIj48YW5pbWF0ZSBhdHRyaWJ1dGVOYW1lPSJyIiBmcm9tPSI5IiB0bz0iOSIgYmVnaW49IjBzIiBkdXI9IjAuOHMiIHZhbHVlcz0iOTsxNTs5IiBjYWxjTW9kZT0ibGluZWFyIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIvPjxhbmltYXRlIGF0dHJpYnV0ZU5hbWU9ImZpbGwtb3BhY2l0eSIgZnJvbT0iLjUiIHRvPSIuNSIgYmVnaW49IjBzIiBkdXI9IjAuOHMiIHZhbHVlcz0iLjU7MTsuNSIgY2FsY01vZGU9ImxpbmVhciIgcmVwZWF0Q291bnQ9ImluZGVmaW5pdGUiLz48L2NpcmNsZT48Y2lyY2xlIGN4PSIxMDUiIGN5PSIxNSIgcj0iMTUiPjxhbmltYXRlIGF0dHJpYnV0ZU5hbWU9InIiIGZyb209IjE1IiB0bz0iMTUiIGJlZ2luPSIwcyIgZHVyPSIwLjhzIiB2YWx1ZXM9IjE1Ozk7MTUiIGNhbGNNb2RlPSJsaW5lYXIiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIi8+PGFuaW1hdGUgYXR0cmlidXRlTmFtZT0iZmlsbC1vcGFjaXR5IiBmcm9tPSIxIiB0bz0iMSIgYmVnaW49IjBzIiBkdXI9IjAuOHMiIHZhbHVlcz0iMTsuNTsxIiBjYWxjTW9kZT0ibGluZWFyIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSIvPjwvY2lyY2xlPjwvc3ZnPg==');
}
.bondoc_button_fluent:hover::after {
-moz-transform: scale(0.8);
-webkit-transform: scale(0.8);
-o-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
opacity:0;
}

.bondoc_button_fluent::before {
-webkit-transition: all 0.3s ease-in-out !important;
-moz-transition: all 0.3s ease-in-out !important;
-ms-transition: all 0.3s ease-in-out !important;
-o-transition: all 0.3s ease-in-out !important;
transition: all 0.3s ease-in-out !important;
content:"";
position:absolute;top:0 !important;left:0 !important;width:100% !important;height:100% !important;background-color:#000 !important;
opacity:0 !important;
-moz-transform: scale(0.8) !important;
-webkit-transform: scale(0.8) !important;
-o-transform: scale(0.8) !important;
-ms-transform: scale(0.8) !important;
transform: scale(0.8) !important;
border-radius:0 !important;
}
.bondoc_button_fluent:hover::before {

-moz-transform: scale(1) !important;
-webkit-transform: scale(1) !important;
-o-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
opacity:1 !important;
}
.bondoc_button_fluent.disabled.ff-working:hover::before {
opacity:0 !important;
}
.bondoc_button_fluent.disabled.ff-working:hover::after {
-moz-transform: scale(1) !important;
-webkit-transform: scale(1) !important;
-o-transform: scale(1) !important;
-ms-transform: scale(1) !important;
transform: scale(1) !important;
opacity:1 !important;
}
.fluentform .ff-el-form-control {
padding:0.6em 1em !important;
background-color:transparent  !important;
border:5px solid #000  !important;
border-radius:0  !important;
font-family:inherit !important;
color:#000 !important;
font-weight:600 !important;
height:auto !important;
}

.fluentform .ff-el-form-control:focus {
color: #000 !important;
background-color: transparent !important;
border-color: #275b89 !important;
outline: none;
}
.fluentform .ff-el-input--label label {
font-family: Glacial Indifference Bold !important;
	text-transform:uppercase;
	font-weight:900 !important;
	line-height:1.2em !important;
	font-size:15px;
	color:#000 !important;
}
.frm-fluent-form .choices__inner {
border: 5px solid #000 !important;
border-radius: 0 !important;

}
.fluentform .ff_upload_btn.ff-btn {
font-family: Glacial Indifference Bold !important;
	background-color:#000 !important;
	border-radius:0 !important;
	font-weight:900 !important;
	text-transform:uppercase;
	
}


/* Animations */

/* Bounce Top */
.pulsate-fwd{-webkit-animation:pulsate-fwd .5s ease-in-out 2 both;animation:pulsate-fwd .5s ease-in-out 2 both}
@-webkit-keyframes pulsate-fwd{0%{-webkit-transform:scale(1);transform:scale(1)}50%{-webkit-transform:scale(1.1);transform:scale(1.1)}100%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes pulsate-fwd{0%{-webkit-transform:scale(1);transform:scale(1)}50%{-webkit-transform:scale(1.1);transform:scale(1.1)}100%{-webkit-transform:scale(1);transform:scale(1)}}
/* Bounce Right */
.bounce-right{ -webkit-animation:bounce-right .8s both;animation:bounce-right .8s both; }
@-webkit-keyframes bounce-right{0%{-webkit-transform:translateX(48px);transform:translateX(48px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;opacity:1}24%{opacity:1}40%{-webkit-transform:translateX(26px);transform:translateX(26px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}65%{-webkit-transform:translateX(13px);transform:translateX(13px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}82%{-webkit-transform:translateX(6.5px);transform:translateX(6.5px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}93%{-webkit-transform:translateX(4px);transform:translateX(4px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}25%,55%,75%,87%,98%{-webkit-transform:translateX(0);transform:translateX(0);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}100%{-webkit-transform:translateX(0);transform:translateX(0);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;opacity:1}}@keyframes bounce-right{0%{-webkit-transform:translateX(48px);transform:translateX(48px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;opacity:1}24%{opacity:1}40%{-webkit-transform:translateX(26px);transform:translateX(26px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}65%{-webkit-transform:translateX(13px);transform:translateX(13px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}82%{-webkit-transform:translateX(6.5px);transform:translateX(6.5px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}93%{-webkit-transform:translateX(4px);transform:translateX(4px);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}25%,55%,75%,87%,98%{-webkit-transform:translateX(0);transform:translateX(0);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}100%{-webkit-transform:translateX(0);transform:translateX(0);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;opacity:1}}

/* Shake Left */
.shake-left{-webkit-animation:shake-left .7s cubic-bezier(.55,.085,.68,.53) both;animation:shake-left .7s cubic-bezier(.55,.085,.68,.53) both;}
@-webkit-keyframes shake-left{0%,100%{-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:0 50%;transform-origin:0 50%}10%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}20%,40%,60%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}30%,50%,70%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}80%{-webkit-transform:rotate(-2deg);transform:rotate(-2deg)}90%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}}@keyframes shake-left{0%,100%{-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:0 50%;transform-origin:0 50%}10%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}20%,40%,60%{-webkit-transform:rotate(-4deg);transform:rotate(-4deg)}30%,50%,70%{-webkit-transform:rotate(4deg);transform:rotate(4deg)}80%{-webkit-transform:rotate(-2deg);transform:rotate(-2deg)}90%{-webkit-transform:rotate(2deg);transform:rotate(2deg)}}


@media only screen and (max-width: 768px) {

	.bondoc_home_hero > .inner_content {
		align-items:flex-start;
	}

}


/* Start Art Unlimited */
.kt-btn-inner-text {
	text-transform: uppercase !important
}
.page-id-40 .kadence-column_b77d1d-70{
	display: flex !important;
    align-items: center !important;
    margin-right: 0 !important;
}

.hero .hero-text {
    top: 700px !important;
}
.hero .hero-phone-rel {
    top: 615px !important;
}
@media only screen and (max-width: 768px) {
  .homepage .hero .hero-phone-rel {
   		top: 315px !important;
	}
	.homepage .hero .hero-text {
    	top: 150px !important;
	}
}


.homepage .hero{
	height: 910px !important;
}



/**
* General
*/

#ast-scroll-top {
	color: #285b89 !important;
}
.subpage #main {
	display: flex;
    justify-content: center;
}
img {
	max-width: 400px !important;
    width: 100%;
}
.darkblue {
    background-color: #285B89;
}
.lightblue {
    background-color: #8CB9DF;
}
.light-t-shadow {
    text-shadow: 2px 2px #8CB9DF;
}
.dark-t-shadow {
    text-shadow: 2px 2px #285B89;
}
.trans-blue {
    background-color: rgba(40,91,137,.70);
}
.white {
    color: white;
}
.h-auto {
    height: auto;
}
.w-auto {
    width: auto;
}
.m-auto {
    margin: auto;
}
.align-center {
    align-items: center;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.lh-1d {
    line-height: 1.3;
}
.d-flex {
    display: flex;
}
.d-block {
    display: block;
}
.l-spaced {
    letter-spacing: 4px;
}
.row100 {
    width: 100%;
}
.contained {
    max-width: 1024px !important;
}
.padding20 {
    padding: 20px;
}
.pt-20 {
    padding-top: 20px;
}
.pb-20 {
    padding-bottom: 20px;
}
.col25 {
    width: 25%;
}
.col40 {
    width: 40%;
}
.col33 {
    width: 33%;
}
.col50 {
    width: 50%;
}
.col60 {
    width: 60%;
}
.col75 {
    width: 75%;
}
.col100 {
    width: 100%;
}
.h100 {
    height: 100%;
}
.fs-md {
    font-size: 24px !important;
}
.fs-lg {
    font-size: 32px !important;
}
.row {
    display: flex;
    justify-content: center;
    text-align: center;
    margin: auto;
    flex-wrap: wrap;
}
.align-items-center {
	align-items: center;
}
.t-overlay {
    background-color: rgba(191,190,190,.40);
    height: 100%;
}
.bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
}
.glacial {
    font-family: "Glacial Indifference Bold";
}

/**
* Buttons
*/

.action, .kt-btn-wrap {
    width: 100% !important;
    max-width: 260px !important;
    margin: auto !important;
    padding: 10px !important;
	word-break: normal !important;
}
.action-btn, .kt-button {
    box-shadow: 2px 3px 0px 1px rgba(0, 0, 0, 0.5) !important;
    border: 4px solid #fff !important;
}
.action-btn span, .kt-btn-inner-text {
    font-size: 18px;
    font-family: "Glacial Indifference Bold" !important;
    color: #fff !important;
}

.swiper-button-next, .swiper-button-prev {
    color: #fff !important;
}

/**
* Wrap 1 - HP
*/
.wrap1 {
    padding-bottom: 4vw;
    height: 100%;
    max-height: 475px;
}
#wrap1-float {
    position: relative;
    left: -7.5%;
    top: -19%;
}

/**
* Wrap 2 - HP
*/

.services .bg {
    height: 410px;
}
.services .bg p {
    position: relative;
    top: 33%;
    width: 100%;
    padding: 10px;
    color: #fff;
    font-size: 25px;
    font-family: "Glacial Indifference Bold"
}
.webp .rr {
    background-image: url(/wp-content/uploads/2021/01/IMG_7703.webp);
}
.no-webp .rr {
    background-image: url(/wp-content/uploads/2021/01/IMG_7703.jpg);
}
.webp .fr {
    background-image: url(/wp-content/uploads/2021/01/IMG_5760.webp);
}
.no-webp .fr {
    background-image: url(/wp-content/uploads/2021/01/IMG_5760.jpg);
}
.webp .sd {
    background-image: url(/wp-content/uploads/2021/01/IMG_7869.webp);
}
.no-webp .sd {
    background-image: url(/wp-content/uploads/2021/01/IMG_7869.jpg);
}

.arrow {
    width: 55px;
    height: 55px;
    top: 30%;
    position: relative;
    margin: 20px auto auto;
    transform: rotate(-135deg);
    border: 2px solid #fff;
    border-top: none;
    border-left: none;
}

.sd div:hover .arrow, .fr div:hover .arrow, .rr div:hover .arrow {
    animation: rotate 2s;
    animation-direction: alternate;
    animation-fill-mode: forwards;
}

@keyframes rotate {
	0% {
	  transform: rotate(-134deg);
	}
	100% {
	  transform: rotate(45deg);
	}
  }

/**
* Wrap 3 - HP
*/

.no-webp .testimonials {
    background-image: url(/wp-content/uploads/2020/12/Asset16.jpg);
}

.webp .testimonials {
    background-image: url(/wp-content/uploads/2020/12/Asset16.webp);
}

/**
* Wrap 4 - HP
*/
#video-container {
    position: relative;
}
@keyframes spin {
    to {
      transform: rotate(360deg);
    }
  }
  .stroke-solid {
    stroke-dashoffset: 0;
    stroke-dashArray: 300;
    stroke-width: 4px;
    transition: stroke-dashoffset 1s ease,  opacity 1s ease;
  }
  
  .icon {
    transform: scale(0.8);
    transform-origin: 50% 50%;
    transition: transform 200ms ease-out;
  }
  
  #play:hover .stroke-solid {
    opacity: 1;
    stroke-dashoffset: 300;
  }
  #play:hover .icon {
    transform: scale(0.9);
  }

  #play {
	transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 46%;
    height: 83px;
	z-index: 100;
  }



/**
* Wrap 5 - HP
*/

.no-webp .overhead {
    background-image: url(/wp-content/uploads/2020/12/Asset15.jpg);
}

.webp .overhead {
    background-image: url(/wp-content/uploads/2020/12/Asset15.webp);
}

.overhead picture img {
    max-width: 265px !important;
    width: 100%;
    text-align: left;
    display: block;
}

/**
* Wrap 6 - HP
*/

.instagram-img {
    width: auto;
    height: 160px;
    padding: 5px;

}